This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1266767 - [abrt] emacs: terminate_due_to_signal(): emacs-24.5 killed by SIGSEGV
[abrt] emacs: terminate_due_to_signal(): emacs-24.5 killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: emacs (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jan Synacek
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:97b8b62e8cfec66cc9d3c9ea174...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-27 10:50 EDT by Gergely Polonkai
Modified: 2016-12-20 09:47 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 09:47:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (65.05 KB, text/plain)
2015-09-27 10:50 EDT, Gergely Polonkai
no flags Details
File: cgroup (190 bytes, text/plain)
2015-09-27 10:50 EDT, Gergely Polonkai
no flags Details
File: core_backtrace (11.53 KB, text/plain)
2015-09-27 10:50 EDT, Gergely Polonkai
no flags Details
File: dso_list (10.38 KB, text/plain)
2015-09-27 10:50 EDT, Gergely Polonkai
no flags Details
File: environ (2.04 KB, text/plain)
2015-09-27 10:51 EDT, Gergely Polonkai
no flags Details
File: limits (1.29 KB, text/plain)
2015-09-27 10:51 EDT, Gergely Polonkai
no flags Details
File: maps (48.54 KB, text/plain)
2015-09-27 10:51 EDT, Gergely Polonkai
no flags Details
File: mountinfo (3.63 KB, text/plain)
2015-09-27 10:51 EDT, Gergely Polonkai
no flags Details
File: namespaces (85 bytes, text/plain)
2015-09-27 10:51 EDT, Gergely Polonkai
no flags Details
File: open_fds (377 bytes, text/plain)
2015-09-27 10:51 EDT, Gergely Polonkai
no flags Details
File: proc_pid_status (1.00 KB, text/plain)
2015-09-27 10:51 EDT, Gergely Polonkai
no flags Details

  None (edit)
Description Gergely Polonkai 2015-09-27 10:50:49 EDT
Version-Release number of selected component:
emacs-24.5-6.fc23

Additional info:
reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        emacs --daemon
crash_function: terminate_due_to_signal
executable:     /usr/bin/emacs-24.5
global_pid:     19940
kernel:         4.2.1-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #1 terminate_due_to_signal at ../../src/emacs.c:376
 #2 handle_fatal_signal at ../../src/sysdep.c:1630
 #3 deliver_thread_signal at ../../src/sysdep.c:1604
 #4 deliver_fatal_thread_signal at ../../src/sysdep.c:1642
 #6 font_pixel_size at ../../src/font.c:313
 #7 font_find_for_lface at ../../src/font.c:3142
 #8 font_load_for_lface at ../../src/font.c:3308
 #9 Finternal_set_lisp_face_attribute at ../../src/xfaces.c:3136
 #10 Ffuncall at ../../src/eval.c:2822
 #11 exec_byte_code at ../../src/bytecode.c:916

Potential duplicate: bug 1233160
Comment 1 Gergely Polonkai 2015-09-27 10:50:54 EDT
Created attachment 1077734 [details]
File: backtrace
Comment 2 Gergely Polonkai 2015-09-27 10:50:55 EDT
Created attachment 1077735 [details]
File: cgroup
Comment 3 Gergely Polonkai 2015-09-27 10:50:57 EDT
Created attachment 1077736 [details]
File: core_backtrace
Comment 4 Gergely Polonkai 2015-09-27 10:50:59 EDT
Created attachment 1077737 [details]
File: dso_list
Comment 5 Gergely Polonkai 2015-09-27 10:51:00 EDT
Created attachment 1077738 [details]
File: environ
Comment 6 Gergely Polonkai 2015-09-27 10:51:01 EDT
Created attachment 1077739 [details]
File: limits
Comment 7 Gergely Polonkai 2015-09-27 10:51:04 EDT
Created attachment 1077740 [details]
File: maps
Comment 8 Gergely Polonkai 2015-09-27 10:51:05 EDT
Created attachment 1077741 [details]
File: mountinfo
Comment 9 Gergely Polonkai 2015-09-27 10:51:06 EDT
Created attachment 1077742 [details]
File: namespaces
Comment 10 Gergely Polonkai 2015-09-27 10:51:08 EDT
Created attachment 1077743 [details]
File: open_fds
Comment 11 Gergely Polonkai 2015-09-27 10:51:09 EDT
Created attachment 1077744 [details]
File: proc_pid_status
Comment 12 Fedora Admin XMLRPC Client 2015-12-15 06:27:41 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 13 Fedora End Of Life 2016-11-24 07:37:55 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2016-12-20 09:47:25 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.